@charset "utf-8";
/* CSS Document */

html, body, div, span, form, img, table, p{
	font-family:Arial;
	text-decoration: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #433A34;
}
body {
	background:url(img/bg.png) repeat-x;
}
/* additional reset for Firefox 3 */
a:focus, a:hover, a:active {
	outline:none;
}
a:visited,
a:link {
	color:#433A34;
	text-decoration: underline;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
input:focus{
    outline: none;
}
a:hover{
	color:#4B98CE;
}
.curved {
  background: transparent; 
  width:1000px;
  margin:0 auto;
  }
.curved .b1 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 5px; 
  background:#fff;
  font-size:1px;
  }
.curved .b4 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 1px; 
  background:#fff; 
  border-left:1px solid #fff; 
  border-right:1px solid #fff; 
  margin:0 1px; 
  height:2px;
  font-size:1px;
  }
.curved .b3 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 2px; 
  background:#fff; 
  border-left:1px solid #fff; 
  border-right:1px solid #fff; 
  margin:0 2px;
  font-size:1px;
  }
.curved .b2 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 3px; 
  background:#fff; 
  border-left:1px solid #fff; 
  border-right:1px solid #fff; 
  margin:0 3px; 
  height:1px; 
  font-size:1px;
  }
.curved .boxcontent {
  display:block; 
  background:#fff; 
  border:0 solid #fff; 
  font-size:12px;
  border-width:0 1px;
  height:60px;
  }
.curved .boxcontent2 {
  display:block; 
  background:#fff; 
  border:0 solid #fff; 
  border-width:0 1px;
  font-size:14px;
  height:700px;
  }
#logo {
	float:left;
	display:inline;
	padding-left:20px;
	background:#fff;
}
#content-header {
	width:1000px;
	background:#fff;
}
#ekomi {
	display:inline;
	margin-left:40px;
}
#argumente {
	display:inline;
	float:left;
	width:550px;
}
#argumente .arg {
	display:inline;
}
#argumente .arg p{
	color:#c9c9c9;
	float:left;
	display:block;
	margin-top:15px;
	margin-left:10px;
}
#argumente img{
	margin-left:40px;
	margin-top:15px;
	float:left;
}
#leiste {
	width:1000px;
	margin:0 auto;
	margin-bottom: 7px;
	padding-right:20px;
	height:20px;
}
.links {
	height:21px;
	line-height:19px;
	font-size:11px;
	color:#000;
    float:right;
    margin-bottom: 5px;
    margin-right: 20px;
}
#header .facebook_icon{
    margin-left: 10px
}
#header .facebook_icon_image{
   position: relative;
   top: 4px;
}
#header .links a{
    text-decoration:none;
    display:inline-block;
    height:21px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
}
#hotline {
	margin:0 auto;
	width:1000px;
	height:40px;
}
#hotline .fb-like {
	padding-top:10px;
	margin-left:800px;
}
#content {
	margin-left:50px;
	margin-right:50px;
}
.footer {
	width: 1000px;
	font-size:12px;
	margin:0 auto;
	text-align:center;
	padding-bottom:50px;
	margin-top:25px;
}
.footer p{
	font-weight:bold;
}
.grau {
	font-weight:normal;
	color:#CCC;
}
#pups {
	background-color:#1eabd6;
}
